Subject: Re: bug#51233: 28.0.60; Bookmark fringe indicator not removed

From: Carlos Pita <[email-masked]>
Date: Sun, 14 Nov 2021 19:26:56 -0300

> > 1. Run emacs -q
> >
> > 2. Create a new file, say /tmp/test.txt
> >
> > 3. Ensure bookmark-set-fringe-mark is t (should be by default)
> >
> > 4. Add some text and bookmark the line: a fringe indicator should appear
> >    at the left
> >
> > 5. Call bookmark-delete to delete the bookmark: the fringe indicator is
> >    still there
>
> Thanks, should be fixed now.

I realized a problem still remains: instead of step 5 above, remove
the bookmark from the bookmark list (C-x r l) and the fringe indicator
won't be removed.

Best regards,
Carlos